Subject: Re: Salary Description
From: Swati Shukla <[email-masked]>
To: Prashant Kumar <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Apurva Arora <[email-masked]>
Date: Fri, 10 Mar 2017 15:02:26 +0530 (IST)

Hi Prashant 

When i told you that if you are late by 1 min it's late. I also told you that your log-out time depends on your work. You sometime have to extend due to extra work or if someone is late in one's shift. That was told to you at the time of joining itself. 

Further i also told you that for your breaks, you can take a break of 1 hour in the whole day. If you are asked to not take break after 4 pm for that you have to co-ordinate with your TL only. 

Further i also told you that your late deduction was supposed to be for 2 days as per the rules but Deeksha maám has already excused your 1 day deduction and only 1 day deduction has been made from your salary. 

Best Regards 
Swati Shukla 

From: "Prashant Kumar" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Friday, March 10, 2017 2:47:41 PM 
Subject: Re: Salary Description 

HI Swati, 

This email is in regards to my 12 late comings. As per our discussion I have been infomred that If I am late for 1 Min then its late. I do have a question regarding my log out time, please explain log-out policy as well, because I also wait after the log out time. Also I would like to ask that, I am supposed to take an hour break but hardly taken an hour break for 15 days in the last 3 months 

I would request you to please check with Deeksha Ma'am regarding this and try to reimburse me RS 857, which has been deducted for late coming. 

Please note that I stay 

Regards 
Prashant 

From: "Swati Shukla" <[email-masked]> 
To: "Prashant Kumar" <[email-masked]> 
Sent: Wednesday, March 8, 2017 1:49:30 PM 
Subject: Salary Description 

Hello Prashant 

Please find below your salary description 

Salary Days - 28 

Salary - 24000 
Less: Late Coming Ded - 857 
Add: OT - 286 

Salary Paid - 23429 

You were 12 times late in the last month and the penalty was supposed to be for 2 days. But Deeksha ma'am waived off your penalty for 1 day and penalty for only 1 day is levied. 

Best Regards 
Swati Shukla